﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False">
    <head><title>Uploading Roles</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Uploading Roles</h1>
        <p>You can upload the roles in the following types:</p>
        <ul>
            <li>
                <p>
                    <MadCap:xref href="Uploading-Role-Associations.htm#top">Uploading Role Associations</MadCap:xref> </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Uploading-Roles-via-Role-Management.htm#top">Uploading Roles via Role Management</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Uploading-Roles-and-Role-Owners-using-Database-Connection.htm#top">Uploading Roles and Role Owners using Database Connection</MadCap:xref>
                </p>
            </li>
            <li>
                <p>
                    <MadCap:xref href="Uploading-Roles-using-Schema-Upload.htm#top">Uploading Roles using Schema Upload</MadCap:xref>
                </p>
            </li>
        </ul>
    </body>
</html>